package pracownicy;

import java.util.List;

public class P2_WypiszBogatych {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("pracownicy.csv");
		
		for (Employee emp : emps) {
			if(emp.getSalary() >= 10000) {
				System.out.printf("Pracownik %s %s (%s) zarabia $%d\n",
					emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
			}
		}
	}

}
